<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 1 HTML</title>
	<meta charset="utf-8">
	<meta name="author" content="Developer Team" />
	<meta name="description" content="Sample 1ª" />
</head>
<script type="text/javascript">
		function VerNombreImagen3(){
			alert("La imagen se llama imagen3");
		}
		function VerNombreImagen4(){
			alert("La imagen se llama imagen4");
		}
	</script>
<body>
	<a href="https://www.google.es/" target="_blank"><img src="img/imagen1.jfif"></a>
	<a href="https://www.bing.com/?setlang=es" target="_blank"><img src="img/imagen2.jfif"></a>
	<img src="img/imagen3.jfif" onclick="VerNombreImagen3()" target="_blank">
	<img src="img/imagen4.jfif" onclick="VerNombreImagen4()" target="_blank">
</body>
</html>